count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=84
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=82
results:
- base_id: TFFM0739
  experiment_name: GSE60141_BZR1_Col-0-leaves-tnt-col
  log_p_1st_order: '412.535'
  log_p_detailed: '412.535'
  matrix_base_id: MA0550
  matrix_id: MA0550.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0739.1/
  matrix_version: '2'
  name: BZR1
  tffm_id: TFFM0739.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0739.1/
  version: '1'
- base_id: TFFM0740
  experiment_name: sol3_MYC2_R2
  log_p_1st_order: '299.691'
  log_p_detailed: '321.925'
  matrix_base_id: MA0566
  matrix_id: MA0566.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0740.1/
  matrix_version: '1'
  name: MYC2
  tffm_id: TFFM0740.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0740.1/
  version: '1'
- base_id: TFFM0741
  experiment_name: GSE60141_SPL3_Col-0-leaves-tnt-colamp
  log_p_1st_order: '739.891'
  log_p_detailed: '739.365'
  matrix_base_id: MA0577
  matrix_id: MA0577.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0741.1/
  matrix_version: '2'
  name: SPL3
  tffm_id: TFFM0741.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0741.1/
  version: '1'
- base_id: TFFM0742
  experiment_name: GSE60141_SPL3_Col-0-leaves-tnt-colamp
  log_p_1st_order: '725.669'
  log_p_detailed: '719.024'
  matrix_base_id: MA0577
  matrix_id: MA0577.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0742.1/
  matrix_version: '3'
  name: SPL3
  tffm_id: TFFM0742.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0742.1/
  version: '1'
- base_id: TFFM0743
  experiment_name: GSE60141_RAV1_Col-0-leaves-tnt-col
  log_p_1st_order: '676.754'
  log_p_detailed: '742.414'
  matrix_base_id: MA0583
  matrix_id: MA0583.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0743.1/
  matrix_version: '1'
  name: RAV1
  tffm_id: TFFM0743.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0743.1/
  version: '1'
- base_id: TFFM0744
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '897.77'
  log_p_detailed: '913.863'
  matrix_base_id: MA0597
  matrix_id: MA0597.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0744.1/
  matrix_version: '2'
  name: THAP1
  tffm_id: TFFM0744.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0744.1/
  version: '1'
- base_id: TFFM0745
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '7603.39'
  log_p_detailed: '7155.61'
  matrix_base_id: MA0607
  matrix_id: MA0607.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0745.1/
  matrix_version: '2'
  name: BHLHA15
  tffm_id: TFFM0745.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0745.1/
  version: '1'
- base_id: TFFM0746
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '378.796'
  log_p_detailed: '398.757'
  matrix_base_id: MA0608
  matrix_id: MA0608.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0746.1/
  matrix_version: '1'
  name: Creb3l2
  tffm_id: TFFM0746.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0746.1/
  version: '1'
- base_id: TFFM0747
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '3109.31'
  log_p_detailed: '2031.31'
  matrix_base_id: MA0609
  matrix_id: MA0609.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0747.1/
  matrix_version: '2'
  name: CREM
  tffm_id: TFFM0747.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0747.1/
  version: '1'
- base_id: TFFM0748
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '3517.96'
  log_p_detailed: '3542.24'
  matrix_base_id: MA0611
  matrix_id: MA0611.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0748.1/
  matrix_version: '2'
  name: Dux
  tffm_id: TFFM0748.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0748.1/
  version: '1'
